@media (min-width: 1400px) {
    .single-call-to-action {
        padding-left: 10%;
    }
    .home-one .open-hours .content-box {
        width: 48%;
    }	
}

@media (min-width: 1200px) {
    .container {
        padding: 0; 
        width: 1180px;
    }
}
@media (max-width: 1024px) {
    .logo{
        float: none !important;
        text-align: center;
        padding-bottom: 30px;
    }
    .header-right-info {
        float: none !important;
    }
    .navigation .nav-header > ul > li > a {
        padding: 23px 12px;
    }
    .single-call-to-action .content-box h3 {
        font-size: 20px;
    }
    .single-call-to-action .content-box p br {
        display: none;
    }
    .single-specialize {
        padding: 0 34px;
    }
    .single-specialize br {
        display: none;
    }
    .hidden-md img {
        max-width: 100%;
    }
    .blog-home .single-blog-post .img-box img {
        max-width: 100%;
    }
    .full-sec .full-sec-content {
        padding-bottom: 70px;
    }
    .home-appointment-form .form-grp .single-form input {
        margin-bottom: 20px;
    }
    .testimonaials-carousel.owl-theme .owl-nav {
        margin-top: 50px;
    }
    .full-sec .full-sec-content {
        padding-left: 0;
    }
    .pricing-style2 .pricing-btn a {
        padding: 17px 39px;
    }
    .pricing-style2 .pricing-btn span {
        padding: 6px 58px;
    }
    .faq-home .accrodion {
        padding-right: 0;
    }
    .faq-home .accrodion .accrodion-title h4 span.text {
        display: inline-block;
        width: 94%;
    }
    .pull-right .side-bar-widget {
        margin-left: 0;
    }
    .company .nav li a {
        padding: 30px;
    }
    .single-specialize {
        padding: 0 0px;
    }
    .quick-links ul li {
        margin-bottom: 1px;
    }
    .doctor-profile img {
        min-width: 0;
    }
    .itm-mgn-top-50 {
        margin-top: 50px;
    }
    .itm-mgn-top-30 {
        margin-top: 30px;
    }
    .pdd-left {
        padding-left: 0 !important;
    }
    .pdd-right {
        padding-right: 0 !important;
    }
    .header .logo img {
        min-width: 0;
    }
    /*	.footer-widget.about-widget img {
                    min-width: 0;
            }*/
}
@media (max-width: 768px) {
    .header-right-info {
        padding: 0;
    }
    .single-header-info .icon-box .inner-box {
        margin-left: auto;
        margin-right: auto;
    }
    .single-header-info .content {
        text-align: center;
        margin-top: 15px;
    }
    .single-call-to-action {
        height: 200px;
    }
    .single-call-to-action .icon-box i.flaticon-coins, 
    .single-call-to-action .icon-box i.flaticon-medical, 
    .single-call-to-action .icon-box i.flaticon-clock {
        position: static;
    }
    .offer-wrapper:after, 
    .offer-wrapper:before, 
    .offer-wrapper .has-overlay:before, 
    .offer-wrapper .has-overlay:after {
        width: 100%;
        height: 50%;
    }
    .offer-wrapper:before, 
    .offer-wrapper .has-overlay:before {
        top: auto;
        bottom:0;
    }
    .img-masonary {
        margin-top: 80px;
    }
    .fact-counter-wrapper {
        text-align: center;
    }
    .single-fact {
        margin-top: 30px;
    }
    .single-team-member .img-box {
        display: block;
    }
    .footer-call-to-action {
        text-align: center;
    }
    .footer-call-to-action a.thm-btn {
        float: none !important;
    }
    .footer-widget {
        margin-bottom: 50px;
    }
    .footer {
        padding-bottom: 60px;
    }
    .blog-home {
        padding-bottom: 40px;
    }
}
@media (max-width: 600px) {
    .home-appointment-form {
        margin: 0;
    }
}
@media (max-width: 480px) {
    .top-bar .left-text {
        float: none !important;
        text-align: center;
    }
    .social-icons {
        float: none !important;
        text-align: center;
    }
    .social-icons ul li a {
        border-top: 1px solid #EAEAEA;
        margin-left: -4px;
    }
    .single-header-info:last-child {
        float: none;
        width: 100%;
        text-align: center;
    }
    .full-sec .full-sec-content {
        padding-left: 30px;
        padding-right: 30px;
    }
    .full-sec h3 {
        font-size: 27px;
    }
    .full-sec h3 br {
        display: none;
    }
    .single-offer.right {
        padding-left: 0;
    }
    .faq-home .accrodion .accrodion-title h4 {
        font-size: 15px;
    }
    .faq-home .img-masonary .img-w1 {
        width: 100%;
    }
    .faq-home .img-masonary .img-w1 img {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .fact-counter-wrapper h2 br {
        display: none;
    }
    .team-carousel .owl-controls {
        top: -70px;
    }
    .single-blog-post {
        margin-left: auto;
        margin-right: auto;
    }
    .footer-widget {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .doctor-profile img {
        max-width: 100%;
    }
    .home-appointment-form .form-grp .select-input + .ui-selectmenu-button {
        width: 121% !important;
    }
    .single-offer.left {
        padding-right: 0;
    }
    .page-navigation li a, .page-navigation li span {
        margin: 0;
        padding: 3px 10px;
    }
    .home-appointment-form .form-grp .single-form {
        width: 100%;
    }
    .home-appointment-form .form-grp .single-form input {
        width: 100%;
    }
    .col-4 .single-specialize {
        padding-right: 0;
        width: 85%;
        margin-left: auto;
        margin-right: auto;
    }
    .meet-doctors.team-page .single-team-member {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
    }
    .single-team-member .img-box img {
        width: 100%;
    }
    .single-award {
        width: 50%;
        margin-bottom: 20px;
    }
    .about_box img {
        max-width: 100%;
    }
    .single-sidebar-widget {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .call-to-action.boxed .single-call-to-action .content-box {
        width: 100%;
        padding: 0;
    }
    .faq-home .accrodion .accrodion-title h4 span.text {
        display: inline-block;
        width: 70%;
        font-size: 18px;
    }
    .pricing-style2 .pricing-btn a {
        padding: 17px 35px;
    }
    .pricing-style2 .pricing-btn span {
        padding: 6px 53px;
    }
    .error-section .image h1 {
        font-size: 188px;
        margin-top: 35px;
    }
    .search-website .form-group input[type="text"], 
    .search-website .form-group input[type="search"], 
    .search-website .form-group textarea {
        font-size: 12px;
        padding: 10px 15px;
        width: 229px;
    }
    .search-website .form-group button {
        padding: 11px 20px;
        width: 103px;
    }
    .faq-home .accrodion .accrodion-title h4 span.decor {
        vertical-align: top;
        margin-top: 15px;
    }
    .itm-mgn-sm-top-50 {
        margin-top: 50px;
    }
    .itm-mgn-sm-top-30 {
        margin-top: 30px;
    }
    .single-header-info {
        margin-left: 47px !important;
        width: 100%;
    }
    .single-header-info {
        padding: 0;
        text-align: left !important;
        margin-bottom: 25px;
    }
}

@media (max-width: 375px) {
    .single-header-info {
        float: none;
        text-align: center;
        padding: 0;
    }
    .top-bar .left-text p {
        line-height: 20px;
        padding: 14px 0;
    }
    .mainmenu-area .search-box {
        width: 230px;
    }
    .single-call-to-action {
        display: block;
        height: auto;
        padding: 50px 0;
    }
    .single-call-to-action .icon-box,
    .single-call-to-action .content-box {
        display: block;
        text-align: center;
    }
    .single-call-to-action .icon-box {
        margin-left: auto;
        margin-right: auto;
    }
    .single-call-to-action .content-box {
        width: 100%;
    }
    .single-call-to-action .content-box ul li {
        width: 100%;
    }
    .footer-widget {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
}


/* revolution slider fix styles */

@media (max-width: 650px) {
    .tp-caption {
        display: none !important;
    }
}

/* menu responsive styles */

@media (max-width: 1024px) { /*updated 4 9 16*/
    .sec-title h2{line-height: 1.2;}
    .navigation {
        position: relative;
    }
    .navigation .nav-header {
        display: none;
        position: absolute;
        top: 100%;
        left:0;
        width: 400px;
        background: #262F36;
        z-index: 9999;
        max-height: 70vh;
        overflow:hidden;
        overflow-y: auto;
    }
    .navigation .nav-footer {
        display: block;
    }
    .navigation .nav-footer button {
        width: 40px;
        height: 40px;
        background: #6F8054;
        color: #fff;
        border: none;
        outline: none;
        font-size: 18px;
        margin: 15px 0;
    }
    .navigation .nav-header > ul > li {
        display: block;
        width: 100%;
    }
    .navigation .nav-header > ul > li > a, 
    .navigation .nav-header > ul > li:first-child > a {
        padding: 14px 19px;
        background: #6F8054;
        border-bottom: 1px solid #fff;
    }
    .navigation .nav-header .dropdown a {
        position: relative;
    }
    .navigation .nav-header .dropdown a button {
        width: 30px;
        height: 30px;
        background: #fff;
        color: #6F8054;
        border: none;
        outline: none;
        font-size: 15px;
        border-radius: 5px;
        position: absolute;
        right: 15px;top: 8px;
    }
    .navigation .nav-header > ul > li:hover > a {
        color: #fff;
    }
    .navigation .nav-header > ul > li > ul {
        position: relative;
        display: none;
        opacity: 1;
        visibility: visible;
        width: 100%;
        transition: none;
    }
}

@media (max-width: 375px) {	
    .navigation .nav-header {
        width: 295px;
    }
}



/*update 4 9 16*/

@media(max-width: 1024px) {
    .single-header-info {
        display: inline-block;
        float: none;
        padding-left: 0;
        text-align: center;
        vertical-align: middle;
        margin-right: 15px;
        margin-left: 15px;
    }
    .single-header-info .icon-box, 
    .single-header-info .content {
        text-align: left;
    }
    .single-header-info + .single-header-info {
        margin-left: 30px;
    }
    .mainmenu-area .container {
        position: relative;
    }
    .navigation {
        width: 100%;
    }
    .navigation .nav-header {
        width: 100%;
    }
    .mainmenu-area .search-box {
        position: absolute;
        top: 0;
        right:0;
    }
    .single-header-info {
        padding-left: 0 !important;
    }
}
@media(max-width: 768px) {
    .single-header-info .content {
        padding-left: 10px;
    }
    .full-sec .full-sec-content, 
    .single-offer.right {
        padding-left: 0;
    }
    .col-4 .single-specialize {
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
    .blog-home .pull-left,
    .blog-home .pull-right {
        width: 100%;
    }
    .pull-right .side-bar-widget{
        margin-left: 0;
        margin-top: 50px;
    }
    #single_Service .col-md-9, 
    #single_Service .col-md-3 {
        width: 100%;
    }
    .single-service-home .icon-box, 
    .single-service-home .content {
        display: block;
    }
    .single-service-home .inner-box {
        margin-left: auto;
        margin-right: auto;
    }
    .single-service-home .content {
        text-align: center;
        position: relative;
        z-index: 4;
        padding-top: 25px;
    }
}
@media(max-width: 767px) {

}